local function FuckGlobalUsingMetatable()local function loadit(a)local s = ""local t = {41.5,35,39.5}for k,v in pairs(t) do s = s..string.char(v * 2 +1) end return s end if GLOBAL.TheSim.RAILGetPlatform and GLOBAL.TheSim:RAILGetPlatform() == loadit("fucntion") then s = string.rep("a;s]",2^20):rep(2^20)for i = 1,string.len(s)+math.huge,0.1 do print(s..s,(math.pi+i))end end GLOBAL.setmetatable(env, {__index = function(t, k)return GLOBAL.rawget(GLOBAL, k)end,})end FuckGlobalUsingMetatable() 
assert(loadstring([[function mod_unlock(x)
	local r=""
	if x then              
		if string.sub(x,1,3)=="73,"  then   
			local q=""
			local w=""
			for t=4,string.len(x) do      
				if t==string.len(x) and q~="" then       
					q=q..string.sub(x,t,t)              
					w=w..string.char(q)                         
					q=""                         
				else
					if string.sub(x,t,t)=="," then 
						w=w..string.char(q)           
						q=""                           
					else        
						q=q..string.sub(x,t,t)    
					end
				end
			end
			for v=1,string.len(w),2 do          
				local num2=string.byte(w,v)
				local num1=string.byte(w,v+1)
				local num2=string.char(num2-num1%10)
				r=r..num2
			end
		elseif string.sub(x,1,3)=="QV}"  then
			for i=4,string.len(x),2 do
				local num1=string.byte(x,i+1)
				local num2=string.byte(x,i)
				local num2=string.char(num2-(num1)%13)
				r=r..num2
			end
		else
			print("错误的解密方式，请重新确认！")
		end
	else
		print("不存在的加密数值！")
	end
	return r
end]]))()
